» Ubuntu » Пакеты

Error

two or more packages specified (browser-plugin-parole natty)